# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_article: one
  p_serial_num_type: one
  p_serial_num_value: one

two:
  p_article: two
  p_serial_num_type: two
  p_serial_num_value: two
